---
title: Notation
slug: Web/API/Notation
tags:
  - API
  - Obsolete
  - Reference
  - Référence(2)
---
<div>{{APIRef("DOM")}}{{draft}}{{obsolete_header}}</div>

<p>Represents a DTD notation (read-only). May declare format of an unparsed entity or formally declare the document's processing instruction targets. Inherits methods and properties from <a class="internal" href="/En/DOM/Node" title="En/DOM/Node"><code>Node</code></a>. Its <code><a class="internal" href="/En/DOM/Node/NodeName" title="En/DOM/Node/NodeName">nodeName</a></code> is the notation name. Has no parent.</p>

<h2 id="Properties">Properties</h2>

<dl>
	<dt>{{domxref("Notation.publicId")}} {{ReadOnlyInline}}</dt>
	<dd>Is a {{domxref("DOMString")}}.</dd>
	<dt>{{domxref("Notation.systemId")}} {{ReadOnlyInline}}</dt>
	<dd>Is a {{domxref("DOMString")}}.</dd>
</dl>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
	<tbody>
		<tr>
			<th>Specification</th>
			<th>Status</th>
			<th>Comment</th>
		</tr>
		<tr>
			<td>{{SpecName("DOM3 Core", "core.html#ID-5431D1B9", "Notation")}}</td>
			<td>{{Spec2("DOM3 Core")}}</td>
			<td>No change</td>
		</tr>
		<tr>
			<td>{{SpecName("DOM2 Core", "core.html#ID-5431D1B9", "Notation")}}</td>
			<td>{{Spec2("DOM2 Core")}}</td>
			<td>No change</td>
		</tr>
		<tr>
			<td>{{SpecName('DOM1', 'level-one-core.html#ID-5431D1B9', 'Notation')}}</td>
			<td>{{Spec2('DOM1')}}</td>
			<td>Initial definition</td>
		</tr>
	</tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Notation")}}</p>
